Status: Closed Start date: 06/15/2015
Priority: High % Done: 100%
Assignee: M Bourne

Category: Questionnaire content

Description

Dear all,

I need to use the NS-SEC variables from waves 1 and 3. Two questions:
1. Why are so many cases listed as 'inapplicable'? - Are these all unemployed people?
2. If so, why are there so many unemployed people in the sample?

History

#1 - 06/16/2015 12:18 PM - Redmine Admin
- Category set to Data documentation

- Assignee set to M Bourne

- Target version set to X M

- % Done changed from 0 to 50

Info about method and underlying variables can be found, e.g. here:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_jbnssec_dv

See especially this question:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_jbsoc00

I hope this will help you with the employment stats you are after. Let us know if not.
Jakob

#2 - 06/17/2015 06:55 PM - M Bourne
Dear Jakob,

Thank you for this. It answers my first question - that those listed as inapplicable are unemployed (at least predominantly). But my second question
has not been answered and | cannot find any information relating to this in the documentation - i.e. why is such a large proportion of the sample
unemployed?

Thank you,

M Bourne

#3 - 06/18/2015 10:44 AM - Redmine Admin
- Category changed from Data documentation to 10
- Status changed from New to In Progress

- % Done changed from 50 to 60

Before asking about current job, we ask about current economic activity category, see:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_jbstat
for info on non-employment categories.

On behalf of the team, Jakob

#4 - 06/18/2015 03:20 PM - M Bourne
Great, thank you.

#5 - 06/18/2015 03:31 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 60 to 100
